Showing questions tagged: Show all questions
  • Solved
  • Archived

Sync and save data

Hi. The option to "sync and save your data" no longer appears in the main menu, nor under settings on my Firefox Android phone. What can I do to get back this option? You… (read more)

Hi. The option to "sync and save your data" no longer appears in the main menu, nor under settings on my Firefox Android phone. What can I do to get back this option? Your support is greatly appreciated. Thanks in advance.

Asked by Ray 1 year ago

Answered by Paul 1 year ago

  • Solved
  • Archived

Moving bookmarks

Firefox - Android I don't seem to have an option to move a bookmark into a new bookmark folder.There is supposed to be an option in the menu (after you click and hold th… (read more)

Firefox - Android I don't seem to have an option to move a bookmark into a new bookmark folder.There is supposed to be an option in the menu (after you click and hold the selected bookmark) but the menu only has 3 options - 'open in new tab  :. open in private tab. :. Delete. '. -. Am I missing something ? Can anyone help

Asked by mikeburnell 1 year ago

Answered by mikeburnell 1 year ago

  • Solved

Where is the setting for security.tls.version.min in Firefox Android 120.0?

Background: I regularly work with old modem/router at my work sites. I usually use Firefox on PC to access the management page. Sometimes, I like to check by the sites w… (read more)

Background:

I regularly work with old modem/router at my work sites. I usually use Firefox on PC to access the management page. Sometimes, I like to check by the sites with only my phones, to mess with the configs in the modem.

I cannot access the local IP address (https://192.168.10.1/) because of the TLS requirement is too high (SSL/TLS 1.3). I need to lower the TLS version inabout:config to 1.1. I couldn't access the about:config on Firefox Android.

I have tapped 5 times on the Firefox logo to enable to Debug page, but changing TLS requirement is NOT there.

Question: Where is the setting for security.tls.version.min in Firefox Android 120.0?

Asked by ame_yuuki 3 months ago

Answered by Paul 3 months ago

  • Solved
  • Archived

Meine Konto Google ist gelöscht ich mich nicht anmelden

Meine Konto Google ist gelöscht ich nicht nicht anmelden c.uzundere9@gmail.com c.uzundere@gmx.net MANAPOLIER Telefon Nummer Internet ist MANAPOLIER Werde anrufen oder @ge… (read more)

Meine Konto Google ist gelöscht ich nicht nicht anmelden c.uzundere9@gmail.com c.uzundere@gmx.net MANAPOLIER Telefon Nummer Internet ist MANAPOLIER Werde anrufen oder @geht nicht Bekomme auch nicht nur Mozilla Ich glaube jedesmal wenn was @sende an euch ist unbekannt alles ist unbekannt Ich würde sehr gerne mich anmelden leider geht nicht 017-630754280 sogar Telefonieren geht nicht LG cemile uzundere

Asked by Cemile Uzundere 1 year ago

Answered by Cemile Uzundere 1 year ago

  • Solved
  • Archived

Firefox add-ons doesn't recognize that it's being opened with Firefox.

The Firefox for Android add-ons section (yes, I made sure I was in the 'for Android' add-ons web address, as opposed to the 'desktop add-ons' web address) is saying "You'… (read more)

The Firefox for Android add-ons section (yes, I made sure I was in the 'for Android' add-ons web address, as opposed to the 'desktop add-ons' web address) is saying "You'll need Firefox to use this extension" and not allowing me to install add-ons as the page employs a download firefox link that leads to an "Open" button in the Google Play Store, as I already have Firefox installed. I have tried many different add-ons to test if the issue is isolated to a single add-on and to test if it is an add-on compatibility issue, and it seems to be a consistant issue with all add-ons. Yes my underlying operating system (Android), and the Firefox for Android app are both up-to-date with the latest versions. I have located the Firefox support page labeled "Unable to install add-ons (extensions or themes)" and was able to work through the the list of potential issues and their solutions, to determine that every item on the list was either inapplicable or not the problem/solution. What am I missing?

Asked by #include <binary_glitch> 11 months ago

Answered by Paul 11 months ago

  • Solved

saved passwords & URLs transfer

119.1.1 (Build #2015984793), 2a75e15258+ GV: 119.0.2-20231108221453 AS: 119.0 Can't transfer saved passwords & logins to new galaxy phone. Unable to complete the pair… (read more)

119.1.1 (Build #2015984793), 2a75e15258+ GV: 119.0.2-20231108221453 AS: 119.0 Can't transfer saved passwords & logins to new galaxy phone. Unable to complete the pairing by scanning or login

Asked by hjames3 2 months ago

Answered by Benjamin_Minney 2 months ago